/* Custom styles */

body {
	font-family: 'Lato', sans-serif;
	font-weight:400;
	font-size:16px;
	color:#180000;
}

a,
a:hover {
	-moz-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}

strong, b {
	font-weight:700;
}


p:empty,
p:last-child {
	margin-bottom:0;
}

.button {
	text-align:center;
	display:inline-block;
	padding:15px;
	text-decoration:none;
	line-height:1;
	position:relative;
	background-color:#daaf55;
	color:#180000;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	-moz-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}

.button:hover,
.button:focus {
	text-decoration:none;
	background-color:#4d0809;
	color:#daaf55;
	-moz-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}

#searchform .button {
	padding:9px;
	border:1px solid #daaf55;
	-moz-border-radius:0 3px 3px 0px;
	-webkit-border-radius:0 3px 3px 0px;
	border-radius:0 3px 3px 0px;
}

#searchform .button:hover,
#searchform .button:focus {
	color:#daaf55;
}

.navbar-dark .navbar-brand {
	padding: 0;
}

.navbar {
	background-color:#180000;
	background:url('images/header-bg.png') #180000 no-repeat 100% 0px;
	background-size:auto 100%;
	padding:10px 0;
}

.navbar-nav .dropdown-menu {
	display:block;
	left:-9999999px;
	opacity:0;
	visibility:hidden;
	padding:0;
	background-color:transparent;
	border:none;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
	-moz-transition:opacity 0.2s ease-in-out;
	-webkit-transition:opacity 0.2s ease-in-out;
	-ms-transition:opacity 0.2s ease-in-out;
	-o-transition:opacity 0.2s ease-in-out;
	transition:opacity 0.2s ease-in-out;
}

.navbar-dark .navbar-nav .menu-item:hover {
	position:static;
}

.navbar-dark .navbar-nav .menu-item:hover .dropdown-menu {
	left:auto;
	opacity:1;
	visibility:visible;
	top:70px;
	-moz-transition:opacity 0.2s ease-in-out;
	-webkit-transition:opacity 0.2s ease-in-out;
	-ms-transition:opacity 0.2s ease-in-out;
	-o-transition:opacity 0.2s ease-in-out;
	transition:opacity 0.2s ease-in-out;
}

.navbar-dark .navbar-nav .dropdown-menu .dropdown-item:hover {
	color:rgba(255,255,255,.75);
	background-color:rgba(0,0,0,0.90);
}

.dropdown-item {
	color:#fff;
	background-color:rgba(0,0,0,0.90);
	background-color:#180000;
	padding:25px 30px;
	font-weight:300;
	text-transform:uppercase;
	line-height:1;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
}

.dropdown-item:hover {
	color:rgba(255,255,255,.75);
	background-color:rgba(0,0,0,0.90);
}

.dropdown-item:first-child,
.dropdown-item:last-child {
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
}

.navbar-expand-md .navbar-nav .nav-link {
	padding:24px 15px;
	color:#fff;
	font-weight:300;
	text-transform:uppercase;
	line-height:1;
}

.wrapper {
	padding:0;
}

#wrapper-navbar {
	position:fixed;
	z-index:999;
	width:100%;
	top:0;
}

.admin-bar #wrapper-navbar {
	top:32px;
}

#wrapper-navbar + div {
	margin-top:84px;
}

#wrapper-footer-full {
	background-color: #180000;
	padding:50px 0;
}

#wrapper-footer {
	background-color:#4d0809;
	color:#fff;
}

.site-footer .footer-widgets {
	padding:45px 0;
	font-size:15px;
	font-weight:300;
}

.site-footer .footer-widgets .widget {
	margin-bottom:16px;
}

.site-footer .footer-widgets .widget:last-child {
	margin-bottom:0;
}

.site-footer .footer-widgets a,
.site-footer .site-info a {
	color:#fff;
}

.site-footer .footer-widgets a.social-media {
	display:inline-block;
	padding:9px 0;
	width:40px;
	height:40px;
	text-align:center;
	background-color:#d5be56;
	color:#180000;
	margin-right:5px;
	font-size:20px;
	line-height:1;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
}

.site-footer .footer-widgets a.social-media:hover,
.site-footer .footer-widgets a.social-media:focus {
	color:#fff;
}

.site-footer .footer-widgets strong {
	color:#d5be56;
}

.site-footer .widget-title {
	font-size:20px;
	font-weight:700;
	margin-bottom:20px;
	line-height:1;
}

.site-footer .site-info {
	text-align:center;
	font-size:12px;
	text-transform:uppercase;
	padding:35px 0;
	border-top:1px solid #fff;
}

.site-footer .site-info a {
	display:inline-block;
	margin:5px;
}


/* Front page */
.front-page .section-1 .hero-slider {
	margin-left:-15px;
	margin-right:-15px;
}


.front-page .section-1 .hero-slide {
	height:581px;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:cover;
}

.front-page .section-1 .hero-slide img,
.front-page .section-1 .column-image img {
	opacity:0;
	visibility:hidden;
	display:block;
}

.hero-slider .slick-arrow {
	font-size:25px;
	padding:10px 15px;
	text-align:center;
	line-height:1;
	color:#180000;
	background-color:#d5be56;
	position:absolute;
	left:0;
	top:50%;
	margin-top:-23px;
	z-index:99;
	cursor:pointer;
}

.hero-slider .slick-arrow.slick-next {
	left:auto;
	right:0;
}

.hero-slider .slick-dots {
	margin:0;
	padding:0;
	text-align:center;
	position:absolute;
	z-index:99;
	bottom:25px;
	width:100%;
}

.hero-slider .slick-dots li {
	list-style-type:none;
	display:inline-block;
	line-height:1;
	margin:0 5px;
	vertical-align:middle;
}

.hero-slider .slick-dots li button {
	padding:0;
	border:none;
	background-color:rgba(0,0,0,0.5);
	text-indent:-999999px;
	overflow:hidden;
	width:16px;
	height:16px;
	display:block;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
}

.hero-slider .slick-dots li.slick-active button {
	background-color:#fff;
}

.front-page .section-1 a {
	color:#fff;
	text-decoration:none;
}

.front-page .section-1 .row .row,
.front-page .section-1 .row .row > div {
	height:581px;
}

.front-page .section-1 .column-image {
	margin-left:-15px;
	margin-right:-15px;
	height:100%;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:cover;
	padding:30px;
	position:relative;
	text-transform:uppercase;
	font-family: 'Lato Medium';
}

.front-page .section-1 .column-image > div:first-child,
.front-page .section-1 .column-image > div:nth-child(2) {
	position:relative;
	z-index:2;
	position:absolute;
}

.front-page .section-1 .column-image .overlay,
.festival-information-page .section-1 .image-slide .overlay {
	position:absolute;
	width:100%;
	height:100%;
	background-color:#333;
	opacity:0;
	visibility:hidden;
	z-index:-1;
	top:0;
	left:0;
	-moz-transition:opacity 0.2s ease-in-out;
	-webkit-transition:opacity 0.2s ease-in-out;
	-ms-transition:opacity 0.2s ease-in-out;
	-o-transition:opacity 0.2s ease-in-out;
	transition:opacity 0.2s ease-in-out;
}

.front-page .section-1 a:hover .column-image .overlay,
.festival-information-page .section-1 .image-slide:hover .overlay {
	opacity:1;
	visibility:visible;
	z-index:1;
	-moz-transition:opacity 0.2s ease-in-out;
	-webkit-transition:opacity 0.2s ease-in-out;
	-ms-transition:opacity 0.2s ease-in-out;
	-o-transition:opacity 0.2s ease-in-out;
	transition:opacity 0.2s ease-in-out;
}

.front-page .section-1 .column-image strong {
	font-size:25px;
	display:inline-block;
	text-transform:none;
	font-family: 'Lato', sans-serif;
}

.front-page .section-1 .row .row > div[class^="col-"]:first-child .column-image {
	height:581px;
	padding-top:65px;
}

.front-page .section-1 .row .row > div[class^="col-"] .column-image,
.festival-information-page .section-1 div[class^="col-"]:last-child .image-slide {
	height:291px;
}

.front-page .section-2,
.ticket-information-page .section-2 {
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:cover;
	padding:65px 0;
	color:#fff;
	font-size:15px;
}

.front-page .section-2 .section-title,
.front-page .section-3 .news-section .section-title {
	font-weight:300;
	display:inline-block;
	margin-bottom:20px;
	line-height:1;
	font-size:16px;
}

.front-page .section-2 .section-title strong,
.front-page .section-3 .news-section .section-title strong {
	font-size:30px;
}

.front-page .section-2 .button {
	padding:60px 18px;
	background-color:#ffc20e;
	font-size:16px;
	font-weight:300;
	color:#180000;
	width:100%;
	text-align:left;
	text-transform:uppercase;
}

.front-page .section-2 .button strong {
	font-size:30px;
	text-transform:none;
}

.front-page .section-2 .button.alt {
	padding:0 0 0 15px;
	font-size:15px;
	font-weight:700;
	background-color:transparent;
	color:#ffc20e;
	line-height:19px;
	text-transform:none;
}

.front-page .section-2 .button.alt:before {
	content:'>';
	position:absolute;
	left:0;
}

.front-page .section-3 {
	padding:75px 0 0;
	background-color:#180000;
	color:#fff;
}

.front-page .section-3 .top-section {
	padding-bottom:65px;
	margin-bottom:65px;
	border-bottom:1px solid #a7a7a7;
}

.front-page .section-3 .top-section a {
	color:#fff;
	text-decoration:none;
}

.front-page .section-3 .top-section .section-content {
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:cover;
	position:relative;
}

.front-page .section-3 .top-section .section-content img {
	display:block;
	visibility:hidden;
	opacity:1;
}

.front-page .section-3 .top-section .section-content .column-title {
	position:absolute;
	left:30px;
	bottom:30px;
	z-index:1;
	display:inline-block;
	line-height:30px;
	font-family: 'Lato Medium';
}

.front-page .section-3 .top-section .section-content .column-title strong {
	font-family: 'Lato', sans-serif;
	font-size:36px;
}

.front-page .section-3 .top-section .section-content .column-title strong span {
	font-weight:400;
	font-size:16px;
}

.front-page .section-3 .news-section .section-title {
	margin-bottom:55px;
}

.front-page .section-3 .news-section .section-news,
.front-page .section-3 .news-section .sidebar-content {
	font-size:15px;
}

.front-page .section-3 .news-section .section-news .row,
.front-page .section-3 .news-section .sidebar-content,
.festival-news-page .section-1 .row {
	margin-bottom:35px;
	padding-bottom:35px;
	border-bottom:1px solid #433030;
}

.front-page .section-3 .news-section .section-news .row:last-child,
.festival-news-page .section-1 .row:last-child {
	margin-bottom:0;
	padding-bottom:0;
	border-bottom:none;
}

.front-page .section-3 .news-section .post-title,
.front-page .section-3 .news-section .sidebar-content strong,
.festival-news-page .section-1 .post-title {
	font-size:20px;
	color:#d5be56;
	margin-bottom:35px;
	font-weight:700;
}

.front-page .section-3 .news-section  .post-meta,
.festival-news-page .section-1 .post-meta {
	margin-bottom:35px;
}

.front-page .section-3 .news-section .read-more-link,
.front-page .section-3 .news-section .sidebar-content .button,
.festival-news-page .section-1 .read-more-link {
	background-color:#4d0809;
	color:#fff;
	padding:10px;
	text-decoration:none;
	text-transform:uppercase;
	font-size:14px;
	font-weight:400;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}

.front-page .section-3 .news-section .read-more-link:hover,
.front-page .section-3 .news-section .read-more-link:focus,
.festival-news-page .section-1 .read-more-link:hover,
.festival-news-page .section-1 .read-more-link:focus {
	color:#d5be56;
}

.front-page .section-3 .news-section .sidebar-content strong {
	margin-bottom:0;
}

.front-page .section-3 .news-section .sidebar-content .button {
	font-size:12px;
	margin-top:5px;
}

/* About page */
.about-page.inner-page .section-1 {
	background-color:#c9262b;
	padding:60px 0;
	background-image:none;
}

.patrons-page.inner-page .section-1 {
	background-color:#d0a525;
	color:#180000;
	text-align:center;
}

.about-page .section-1 .section-title {
	font-size:25px;
	text-align:center;
	text-transform:uppercase;
	color:#fbd711;
	margin-bottom:10px;
	font-weight:700;
}

.about-page .section-1 .team-item {
	max-width:120px;
	padding:0 7.5px;
	font-size:12px;
	color:#fff;
	text-align:center;
}

.patrons-page .section-1 .team-item {
	margin-bottom:15px;
}

.about-page .section-1 .team-item .team-name {
	margin-bottom:5px;
	color:#fbd711;
	margin-top:5px;
}

.about-page .section-2 {
	color:#fff;
	padding:75px 0 50px;
	font-size:15px;
	background-color:#180000;
}

.about-page .section-2 .container > p strong,
.about-page .section-2 .team-wrap strong {
	color:#daaf55;
	font-size:20px;
}

.about-page .section-2 .team-wrap .row {
	margin-top:50px;
	padding-top:50px;
	border-top:1px solid #433030;
}

.about-page .section-2 .team-wrap .row:last-child {
	padding-bottom:50px;
	border-bottom:1px solid #433030;
}

.about-page .section-2 .team-wrap strong {
	font-size:17px;
}

.about-page .section-2 .team-wrap .row > div:last-child > p:first-child {
	line-height:1;
}

/* Archive */
.inner-page .section-1 {
	background-image:none;
	background-color:#180000;
	padding: 110px 0;
}

.film-archive .section-1,
.single .section-1 {
	padding:110px 0;
	background:url('images/archive-background.jpg') #180000 no-repeat 0px 0px;
	background-size:100% auto;
}

.film-archive .section-1 .year-archive,
.gallery-page .section-1 .year-archive {
	margin-bottom:75px;
}

.film-archive .section-1 .year-archive .button,
.single .section-1 .button,
.date-venue-page .screening-time .button,
.date-venue-page .section-1 h2 + div > .button,
.gallery-page .section-1 .year-archive .button {
	max-width:130px;
	width:100%;
	padding:10px;
	color:#fff;
	font-size:13px;
	background-color:#4d0809;
	margin:0 7.5px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}

.film-archive .section-1 .year-archive .button:hover,
.film-archive .section-1 .year-archive .button:focus,
.film-archive .section-1 .year-archive .button.active,
.single-film .section-1 .button:hover,
.single-film .section-1 .button:focus,
.single-film .section-1 .button.active,
.date-venue-page .section-1 h2 + div > .button.active,
.date-venue-page .section-1 h2 + div > .button:hover,
.date-venue-page .section-1 h2 + div > .button:focus,
.gallery-page .section-1 .year-archive .button:hover,
.gallery-page .section-1 .year-archive .button:focus,
.gallery-page .section-1 .year-archive .button.active {
	background-color:#761d1e;
	text-decoration:none;
}

.film-archive .section-1,
.film-archive .section-1 a,
.single .section-1,
.inner-page .section-1,
.inner-page .section-1 a,
.festival-information-page .section-4 a {
	color:#fff;
	text-decoration:none;
}

.film-archive .section-1 a:hover,
.inner-page .section-1 a:hover,
.festival-information-page .section-4 a:hover {
	color:#daaf55;
}

.film-archive .section-1 .film-list h2,
.festival-information-page .section-4 .film-list h2 {
	margin:10px 0 40px;
	font-size:25px;
	font-weight:700;
}

.film-archive .section-1 .load-more-wrap,
.gallery-page .load-more-wrap {
	text-align:center;
	color:#fff;
}

.film-archive .section-1 .load-more-wrap .load-more,
.gallery-page .load-more-wrap .load-more {
	width:32px;
	height:32px;
	background:url('images/ajax-loader.gif') no-repeat 0px 0px;
	display:block;
	margin:0 auto 10px;
}

/* Single film */
.single-film .content-section,
.inner-page .content-section {
	font-size:15px;
	padding-bottom:40px;
}

.single-film .content-section .image-wrap {
	position:relative;
	overflow:hidden;
}

.single-film .content-section .image-wrap > * {
	position:absolute;
	width:100%;
	height:100%;
	left:-9999999px;
	top:0;
	z-index:1;
	opacity:0;
	visibility:hidden;
	-moz-transition:opacity 0.2s ease-in-out;
	-webkit-transition:opacity 0.2s ease-in-out;
	-o-transition:opacity 0.2s ease-in-out;
	-ms-transition:opacity 0.2s ease-in-out;
	transition:opacity 0.2s ease-in-out;
}

.single-film .content-section .image-wrap > .active {
	left:auto;
	position:relative;
	opacity:1;
	visibility:visible;
	-moz-transition:opacity 0.2s ease-in-out;
	-webkit-transition:opacity 0.2s ease-in-out;
	-o-transition:opacity 0.2s ease-in-out;
	-ms-transition:opacity 0.2s ease-in-out;
	transition:opacity 0.2s ease-in-out;
}

.single-film .content-section .image-wrap #trailer-video > div {
	height:458px;
}

.single-film .content-section .image-wrap #trailer-video .video-overlay {
	position:absolute;
	width:167px;
	height:162px;
	background:url('images/play-btn.png') no-repeat 0px 0px;
	z-index:2;
	left:0;
	right:0;
	margin:0 auto;
	top:50%;
	margin-top:-81px;
	cursor:pointer;
}

.single-film .modal-content,
.gallery-page .modal-content {
	background-color:#daaf55;
}

.single-film .modal-backdrop.show,
.gallery-page .modal-backdrop.show {
	opacity: 0.75;
}

.single-film .content-section .image-wrap #trailer-video iframe {
	width:100%;
	height:100%;
	max-width:100%;
	max-height:100%;
	position:absolute;
	left:0;
	top:0;
}

.single-film .content-section .post-title {
	font-weight:700;
	font-size:35px;
	margin-bottom:25px;
}

.single-film #gallery-slider .gallery-slide,
.single-film #trailer-video > div {
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:cover;
	height:458px;
}

.single-film #gallery-slider .gallery-slide img,
.single-film #trailer-video img {
	visibility:hidden;
	opacity:0;
}

.single-film #gallery-slider .slick-arrow {
	width:50px;
	height:50px;
	text-align:center;
	font-size:25px;
	line-height:1;
	padding:10px 0;
	background-color:#d5be56;
	color:#3f391a;
	cursor:pointer;
	display:block;
	position:absolute;
	z-index:9;
	top:50%;
	margin-top:-25px;
	left:0;
	-moz-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}

.single-film #gallery-slider .slick-arrow.slick-next {
	left:auto;
	right:0;
}

.single-film #gallery-slider .slick-arrow:hover {
	background-color:#4d0809;
	color:#fff;
	-moz-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}

.single-film .section-1 .button {
	margin:0;
	-moz-border-radius:0 0 3px 3px;
	-webkit-border-radius:0 0 3px 3px;
	border-radius:0 0 3px 3px;
}

.single-film .film-details ul {
	margin:0;
	padding:0;
}

.single-film .film-details {
	background-color:#4d0809;
	height:458px;
	position:relative;
}

.single-film .film-details ul li {
	list-style-type:none;
	line-height:1;
	line-height:1.2;
	padding:15px;
	border-bottom:1px solid #180000;
}

.single-film .film-details ul li span:first-child {
	color:#d5be56;
	display:inline-block;
	text-transform:uppercase;
	float:left;
	margin-right:5px;
}

.single-film .film-details ul li span:not(:first-child) {
	display:block;
	overflow:hidden;
}

.single-film .film-details .sharer {
	padding:15px;
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	background-color:#761d1e;
}

.single-film .film-details .sharer a {
	display:inline-block;
	margin-left:10px;
	color:#d5be56;
	font-size:20px;
	line-height:1;
}

.single-film .entry-content h3 {
	margin:60px 0 40px;
	padding-bottom:25px;
	border-bottom:1px solid #433030;
	font-size:20px;
	font-weight:700;
	text-transform:uppercase;
}

.single-film .screening-time .screening-wrap,
.date-venue-page .screening-time .screening-wrap {
	padding:5px 15px;
	background-color:#4d0809;
	margin-bottom:5px;
}

.single-film .screening-time .screening-wrap div[class^="col-"]:last-child,
.date-venue-page .screening-time .screening-wrap div[class^="col-"]:last-child {
	text-align:right;
}

.screening-time .screening-wrap strong {
	font-size:17px;
}

.single-film .screening-time .button,
.date-venue-page .screening-time .button {
	background-color:#efab1c;
	color:#4d0809;
	text-transform:uppercase;
	font-size:14px;
	font-weight:400;
	width:100%;
	margin:0;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}

.single-film .screening-time .button:hover,
.single-film .screening-time .button:focus,
.date-venue-page .screening-time .button:hover,
.date-venue-page .screening-time .button:focus {
	color:#efab1c;
	background-color:#761d1e;
}

/* Contact page */
.contact-page .section-1,
.thank-you-page .section-1 {
	background-image:url('images/contact-background.jpg');
	background-size:auto;
}

.contact-page .section-1 strong {
	font-size:20px;
	color:#daaf55;
	display:inline-block;
}

.contact-page .section-1 .form-wrap {
	padding:45px 0;
	background-color:rgba(218,175,85,0.33);
	margin-top:55px;
}

.contact-page .section-1 .form-wrap strong {
	font-size:17px;
	color:#fff;
}

.contact-page .section-1 .form-wrap h3 {
	font-size:25px;
	text-transform:uppercase;
	font-weight:700;
	line-height:1;
	margin-bottom:40px;
}

.contact-page .section-1 .gform_wrapper {
	margin: 0;
}

.contact-page .section-1 .gform_wrapper .top_label .gfield_label {
	display:none;
}

.contact-page .section-1 .gform_wrapper ul.gform_fields li.gfield {
	padding-right: 0;
	margin-top:20px;
}

.contact-page .section-1 .gform_wrapper ul.gform_fields li.gfield:first-child {
	margin-top:0;
}

.contact-page .section-1 .gform_wrapper .top_label div.ginput_container {
	position:relative;
	margin-top:0;
}

.contact-page .section-1 .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
.contact-page .section-1 .gform_wrapper textarea.medium  {
	padding:20px 20px 20px 50px;
	font-size:15px;
}

.contact-page .section-1 .gform_wrapper .top_label input.medium,
.contact-page .section-1 .gform_wrapper textarea.medium {
	border:none;
	width:100%;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}

.contact-page .section-1 .gform_wrapper .top_label div.ginput_container:before {
	font-family:'FontAwesome';
	font-size:25px;
	line-height:1;
	position:absolute;
	top:50%;
	left:15px;
	margin-top:-13px;
	color:#a2a2a2;
	
}

.contact-page .section-1 .gform_wrapper .top_label li#field_1_1 div.ginput_container:before,
.contact-page .section-1 .gform_wrapper .top_label li#field_1_2 div.ginput_container:before {
	content:'\f2be';
}

.contact-page .section-1 .gform_wrapper .top_label li#field_1_3 div.ginput_container:before {
	content:'\f003';
}

.contact-page .section-1 .gform_wrapper .top_label li#field_1_4 div.ginput_container:before {
	content:'\f095';
}

.contact-page .section-1 .gform_wrapper .top_label li#field_1_5 div.ginput_container:before {
	content:'\f0c9';
}

.contact-page .section-1 .gform_wrapper .top_label li#field_1_6 div.ginput_container:before {
	content:'\f044';
	top:20px;
	margin-top:0;
}

.contact-page .section-1 .gform_wrapper .gform_footer {
	padding: 0;
	margin-top: 15px;
}

.contact-page .section-1 .gform_wrapper .gform_footer input.button {
	padding:20px;
	line-height:1;
	font-size:15px;
	text-transform:uppercase;
	text-align:center;
	width:100%;
	max-width:140px;
	margin:0;
	font-weight:700;
	border:1px solid #daaf55;
	background-color:#daaf55;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}

.contact-page .section-1 .gform_wrapper .gform_footer input.button:hover,
.contact-page .section-1 .gform_wrapper .gform_footer input.button:focus {
	background-color:#4d0809;
	color:#daaf55;
}

.contact-page .section-1 .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
	max-width: 100% !important;
	border-color:#daaf55;
}

.contact-page .section-1 .gform_wrapper div.validation_error {
	color:#daaf55;
	border-color:#daaf55;
}

.contact-page .section-1 .gform_wrapper .validation_message {
	color:#daaf55;
}

/* Thank you page */
.thank-you-page .section-1 {
	text-align:center;
	font-size:25px;
	padding-bottom:200px;
}

.thank-you-page .section-1 h1 {
	font-family: 'Belluga';
	font-size:105px;
	color:#daaf55;
	margin-bottom:15px;
	font-weight:400;
	line-height:180px;
}

.thank-you-page .section-1 h2 {
	margin-bottom:20px;
	font-size:35px;
	text-transform:uppercase;
	font-weight:700;
}

.thank-you-page .section-1 .button {
	font-size:17px;
	line-height:1;
	color:#180000;
}

/* Dates & Venues page */
.date-venue-page .section-1 {
	background-image:none;
	padding:55px 0 0;
	text-align:center;
}

.date-venue-page .section-1 h2 {
	font-size:25px;
	font-weight:700;
	line-height:1;
	margin-bottom:25px;
	text-transform:uppercase;
}

.date-venue-page .section-1 .locations {
	padding-top:95px;
	text-align:left;
	position:relative;
	overflow:hidden;
}

.date-venue-page .section-1 .locations > div {
	position:absolute;
	left:-999999999px;
	top:0;
	opacity:0;
	visibility:hidden;
	-moz-transition:opacity 0.2s ease-in-out;
	-webkit-transition:opacity 0.2s ease-in-out;
	-o-transition:opacity 0.2s ease-in-out;
	-ms-transition:opacity 0.2s ease-in-out;
	transition:opacity 0.2s ease-in-out;
}

.date-venue-page .section-1 .locations > div.active {
	position:relative;
	top:auto;
	left:auto;
	opacity:1;
	visibility:visible;
	-moz-transition:opacity 0.2s ease-in-out;
	-webkit-transition:opacity 0.2s ease-in-out;
	-o-transition:opacity 0.2s ease-in-out;
	-ms-transition:opacity 0.2s ease-in-out;
	transition:opacity 0.2s ease-in-out;
}

.date-venue-page .section-1 .locations h4 {
	font-size:35px;
	margin-bottom:25px;
	line-height:1;
	font-weight:700;
}

.date-venue-page .section-1 .locations h4 + p strong {
	font-size:17px;
	display:inline-block;
}

.date-venue-page .section-1 .locations .screening-time {
	margin-top:25px;
}

/* Festival news page */
.festival-news-page #wrapper-footer-full {
	border-top:1px solid #433030;
}

.festival-news-page .section-1,
.gallery-page .section-1,
.sponsors-page .section-1 {
	text-align:left;
	background-image:none;
}

/* Single post page */
.single-post .section-1 {
	padding:85px 0;
	background-image:none;
}

.single-post .section-1 .post-title {
	font-weight:700;
	color:#d5be56;
	font-size:35px;
	line-height:43px;
	margin-bottom:30px;
}

.single-post .section-1 .post-meta {
	margin-bottom:25px;
	font-weight:700;
}

.single-post .section-1 .entry-content {
	margin-top:55px;
}

.single-post .section-1 .entry-content p {
	margin-bottom:30px;
}

.single-post .social-media-icons a {
	width:50px;
	height:50px;
	font-size:25px;
	line-height:1;
	padding:13px 0;
	text-align:center;
	color:#180000;
	display:inline-block;
	background-color:#d5be56;
	border:1px solid #d5be56;
	margin-right:5px;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
}

.single-post .social-media-icons a:hover,
.single-post .social-media-icons a:focus {
	background-color:#4d0809;
	color:#d5be56;
}

/* Gallery page */
.gallery-page .grid,
.gallery-page .grid-item {
	display:block;
}

.gallery-page .grid-item {
	margin-bottom:30px;
}

.gallery-page .grid-item a > div {
	height:264px;
}

.gallery-page .grid-item a > div {
	background-position:50% 50%;
	background-size:cover;
	background-repeat:no-repeat;
}

.gallery-page .grid-item img {
	visibility:hidden;
	opacity:0;
	display:block;
}

/* Sponsors page */
.sponsors-page .section-1 {
	padding-bottom:0;
}

.sponsors-page .section-1 .entry-content {
	font-size:17px;
}

.sponsors-page .section-1 .entry-content strong {
	font-size:20px;
	font-weight:700;
	color:#daaf55;
}

.sponsors-page .section-1 .sponsors-logo {
	margin-top:60px;
}

.sponsors-page .section-1 .sponsors-logo img {
	margin-bottom:30px;
}

/* Ticket information page */
.ticket-information-page .section-1 {
	font-size:17px;
	padding-bottom:95px;
}

.ticket-information-page .section-1 p:first-child strong,
.ticket-information-page .section-2 p:first-child strong,
.ticket-information-page .section-3 .entry-content p:first-child strong {
	font-size:20px;
	font-weight:700;
	color:#daaf55;
}

.ticket-information-page .section-1 .ticket-info {
	font-size:15px;
	color:#0b0b0b;
}

.ticket-information-page .section-1 .ticket-info .ticket-background {
	background-repeat:no-repeat;
	background-position:0px 0px;
	background-size:100% 100%;
	padding:30px 15px;
	height:100%;
}

.ticket-information-page .section-1 .ticket-info .ticket-title {
	font-size:17px;
	text-transform:uppercase;
	font-weight:700;
	display:block;
}

.ticket-information-page .section-1 .ticket-info .ticket-title > p:first-child {
	margin-bottom:0;
}

.ticket-information-page .section-1 .ticket-info .ticket-price {
	font-size:55px;
	font-weight:900;
	position:relative;
	display:inline-block;
	line-height:1;
	margin-bottom:35px;
}

.ticket-information-page .section-1 .ticket-info .ticket-price > span {
	position: absolute;
	top: 5px;
	right: -72px;
	display: block;
	font-size: 15px;
	font-weight: 700;
}

.ticket-information-page .section-1 .ticket-info .ticket-description {
	font-size:15px;
	font-weight:700;
}

.ticket-information-page .section-1 .section-content {
	padding:38px 15px;
	background-color:#4d0809;
	color:#fff;
	font-size:15px;
}

.ticket-information-page .section-1 .section-content .button {
	font-size: 12px;
	text-transform: uppercase;
	color: #180000;
	line-height: 1;
	width: 100%;
	max-width: 130px;
	margin: 0 auto;
	display: block;
	border:1px solid #daaf55;
}

.ticket-information-page .section-1 .section-content .button:hover,
.ticket-information-page .section-1 .section-content .button:focus {
	color:#daaf55;
}

.ticket-information-page .section-2 {
	padding-bottom:200px;
}

.ticket-information-page .section-2 p:first-child {
	margin-bottom:35px;
}

.ticket-information-page .section-2 .row > div[class^="col-"] > div {
	background-color:#350506;
	padding:85px 0;
	text-align:center;
	font-size:20px;
	line-height:1;
}

.ticket-information-page .section-2 .ticket-title {
	font-weight:700;
	text-transform:uppercase;
	display:block;
	margin-bottom:10px;
}

.ticket-information-page .section-2 .ticket-price {
	font-weight:700;
	text-transform:uppercase;
	display:block;
	color:#daaf55;
	font-size:55px;
}

.ticket-information-page .section-3 {
	background-color:#180000;
	padding:0 0 25px;
	color:#fff;
}

.ticket-information-page .section-3 .container {
	position:relative;
}

.ticket-information-page .section-3 .section-3-ticket {
	background-repeat:no-repeat;
	background-position:0px 0px;
	background-size:100% 100%;
	padding:60px 35px;
	color:#180000;
	font-size:15px;
	font-weight:700;
	position:absolute;
	z-index:1;
	top:-130px;
	left:15px;
	width:-moz-calc( 100% - 30px );
	width:-webkit-calc( 100% - 30px );
	width:calc( 100% - 30px );
}

.ticket-information-page .section-3 .section-3-ticket p:first-child {
	font-size:17px;
	margin-bottom:0;
	line-height:1;
	text-transform:uppercase;
}

.ticket-information-page .section-3 .section-3-ticket p:nth-child(2) {
	font-weight:900;
	line-height:1;
	margin-bottom:15px;
	font-size:55px;
}

.ticket-information-page .section-3 .entry-content {
	padding-top:175px;
}

.ticket-information-page .section-3 .entry-content ul {
	margin:0;
	padding:0;
}

.ticket-information-page .section-3 .entry-content ul li {
	list-style-type:none;
	position:relative;
	padding-left:45px;
	padding-bottom:15px;
	margin-bottom:15px;
	border-bottom:1px solid #433030;
}

.ticket-information-page .section-3 .entry-content ul li:last-child {
	border-bottom:none;
}

.ticket-information-page .section-3 .entry-content ul li:before {
	content:'\f00c';
	font-family:'FontAwesome';
	width:25px;
	height:25px;
	padding:5px;
	color:#daaf55;
	line-height:1;
	display:block;
	background-color:#4d0809;
	position:absolute;
	left:0;
	top:8px;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
}

/* Festival information page */
.festival-information-page .section-1 {
	padding-top:0;
	padding-bottom:75px;
}

.festival-information-page .section-1 .image-slide {
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:cover;
	margin-left:-15px;
	margin-right:-15px;
	height:581px;
	position:relative;
}

.festival-information-page .section-1 .image-slide img {
	visibility:hidden;
	opacity:0;
	display:block;
}

.festival-information-page .section-1 .image-slide .image-overlay {
	position:absolute;
	z-index:2;
	color:#fff;
	height:100%;
	top:0;
	left:0;
	padding-left:10%;
	font-size:16px;
	font-family: 'Lato Medium';
	text-transform:uppercase;
	line-height:1.2;
}

.festival-information-page .section-1 .image-slide .image-overlay strong {
	font-size:35px;
	font-weight:700;
	font-family:'Lato', sans-serif;
	text-transform:none;
}

.festival-information-page .section-1 .image-slide .button,
.festival-information-page .section-4 .button {
	padding:12px;
	background-color:#4d0809;
	color:#fff;
	text-transform:uppercase;
	font-size:14px;
	font-family: 'Lato Medium';
	margin-top:10px;
}

.festival-information-page .section-1 .image-slide .button:hover,
.festival-information-page .section-1 .image-slide .button:focus,
.festival-information-page .section-4 .button:hover,
.festival-information-page .section-4 .button:focus {
	background-color:#daaf55;
	color:#4d0809;
}

.festival-information-page .section-2 {
	background-color:#180000;
	padding-bottom:60px;
	color:#fff;
	font-size:15px;
}

.festival-information-page .section-2 h2 {
	font-size:35px;
	margin-bottom:25px;
	font-weight:700;
}

.festival-information-page .section-2 .sidebar {
	background-color:#4d0809;
}

.festival-information-page .section-2 .sidebar h3 {
	color:#ffc20e;
	font-size:14px;
	font-weight:400;
	font-family: 'Lato Medium';
	text-transform:uppercase;
	margin-bottom:0;
	padding:15px 30px;
	border-bottom:1px solid #180000;
	text-align:center;
}

.festival-information-page .section-2 .sidebar ul {
	margin:0;
	padding:0;
}

.festival-information-page .section-2 .sidebar ul li {
	padding:15px 30px;
	border-bottom:1px solid #180000;
	list-style-type:none;
}

.festival-information-page .section-2 .sidebar a {
	color:#fff;
	font-size:17px;
	font-weight:700;
}

.festival-information-page .section-2 .sidebar a:hover,
.festival-information-page .section-2 .sidebar a:focus {
	text-decoration:none;
	color:#daaf55;
}

.festival-information-page .section-3 {
	background-color:#180000;
	padding-bottom:70px;
}

.festival-information-page .section-3 .ticket-info {
	background-repeat:no-repeat;
	background-position:0px 0px;
	background-size:100% 100%;
	height:100%;
	padding:50px 7%;
	font-size:17px;
	font-weight:700;
	line-height:1;
	line-height:1.1;
}

.festival-information-page .section-3 .ticket-info strong {
	font-size:36px;
}

.festival-information-page .section-3 .ticket-info .button {
	padding:12px 20px;
	font-size:14px;
	text-transform:uppercase;
	color:#4d0809;
	font-weight:400;
}

.festival-information-page .section-3 .ticket-info .button:hover,
.festival-information-page .section-3 .ticket-info .button:focus {
	color:#daaf55;
}

.festival-information-page .section-4 {
	background-color:#180000;
	color:#fff;
	text-align:center;
	padding:0 0 40px;
	font-size:16px;
	text-transform:uppercase;
	font-weight:400;
	font-family: 'Lato Medium';
	line-height:1.2;
}

.festival-information-page .section-4 .button {
	margin-top:20px;
	margin-bottom:50px;
}

.festival-information-page .section-4 .container > .button:last-of-type {
	margin-bottom:0;
}

.festival-information-page .section-4 p:first-child strong {
	font-size:35px;
	text-transform:none;
	font-weight:700;
	font-family:'Lato', sans-serif;
}

.festival-information-page .section-4 .film-list {
	text-align:left;
	text-transform:none;
	font-family:'Lato', sans-serif;
}

/* inner page */
.inner-page .page-title,
.single .page-title {
	text-align:center;
	padding:35px 0;
	background-color:#4d0809;
}

.inner-page .page-title h1,
.single .page-title h1 {
	font-size:35px;
	line-height:1;
	margin-bottom:0;
	color:#fff;
	font-weight:700;
}

.search-results article {
	margin-bottom:30px;
}

.search-results article:last-child {
	margin-bottom:0;
}


/* Media Queries */
@media (max-width:1535px) {
	.front-page .section-1 .hero-slide,
	.front-page .section-1 .container-fluid > .row > div {
		height:auto;
	}
	
	.front-page .section-1 .row .row,
	.front-page .section-1 .row .row > div,
	.front-page .section-1 .row .row > div[class^="col-"]:first-child .column-image {
		height:100%;
	}

	.front-page .section-1 .row .row > div[class^="col-"] .column-image {
		height: 100%;
	}
}


@media (max-width:1024px) {
	.navbar-collapse {
		margin-right:0 !important;
	}
	
	.navbar-dark .navbar-brand {
		max-width: 150px;
	}
	
	.navbar-expand-md .navbar-nav .nav-link {
		padding-left:12px;
		padding-right:12px;
	}
	
	.front-page .section-2 .button strong {
		font-size: 22px;
	}
	
	.ticket-information-page .section-1 .ticket-info .ticket-description {
		font-size: 12px;
	}
	
	.ticket-information-page .section-1 .section-content .row > div[class^="col-"]:last-child {
		margin-top:30px;
	}
}

@media (max-width:1023px) {
	
	#wrapper-navbar + div {
		margin-top: 148px;
	}
	
	.navbar {
		background-size: auto 73px;
	}
	
	.navbar > .container-fluid {
		-moz-flex-direction:column;
		-webkit-flex-direction:column;
		flex-direction:column;
	}
	
	.navbar-dark .navbar-brand {
		max-width: none;
	}
	
	.navbar-expand-md .navbar-nav .nav-link {
		padding-left:6px;
		padding-right:6px;
	}
	
	.navbar-dark .navbar-nav .menu-item:hover .dropdown-menu {
		top:auto;
	}
	
	#wrapper-footer-full .d-flex > div {
		max-width:25%;
	}
	
	.site-footer .footer-widgets div[class^="col-"] {
		margin-bottom:30px;
	}
	
	.front-page .section-1 .row .row > div:first-child a {
		display:block !important;
		width:100%;
	}
	
	.front-page .section-2 div[class^="col-"] {
		margin-bottom:16px;
	}
	
	.front-page .section-2 .button {
		width:100%;
		max-width:160px;
	}
	
	.front-page .section-2 .button strong {
		font-size: 30px;
	}
	
	.front-page .section-3 .top-section .section-content {
		max-width:350px;
		margin:0 auto 30px;
	}
	
	.about-page .section-1 .team-item {
		margin-bottom:15px;
	}
	
	.single-film .film-details ul li {
		line-height: 21px;
		padding: 15px 10px;
	}
	
	.film-archive .section-1 .year-archive .button,
	.gallery-page .section-1 .year-archive .button {
		margin-bottom:15px;
	}
	
	.single-film .film-details {
		margin-top: 30px;
	}
	
	.single-film #gallery-slider .gallery-slide,
	.single-film .content-section .image-wrap #trailer-video > div {
		height:auto;
		background-image:none !important;
	}
	
	.single-film #gallery-slider .gallery-slide img,
	.single-film .content-section .image-wrap #trailer-video img {
		visibility:visible;
		opacity:1;
		width:100%;
	}
	
	.contact-page .section-1 .form-wrap {
		padding-left:15px;
		padding-right:15px;
	}
	
	.contact-page .section-1 .gform_wrapper ul.gform_fields li.gfield:first-child {
		margin-top:20px;
	}
	
	.contact-page .section-1 .gform_wrapper ul.gform_fields li.gfield#field_1_1 {
		margin-top:0;
	}
	
	.gallery-page .grid-item a > div {
		height: auto;
	}
	
	.gallery-page .grid-item a > div {
		background-image:none !important;
	}
	
	.gallery-page .grid-item img {
		visibility: visible;
		opacity: 1;
		margin:0 auto;
	}
	
	.ticket-information-page .section-1 .ticket-info > .row > div[class^="col-"] {
		margin-bottom:30px;
	}
	
	.ticket-information-page .section-1 .section-content {
		max-width: 360px;
	}
		
	.ticket-information-page .section-3 .section-3-ticket {
		background-position: 100% 0px;
		background-size: cover;
	}

}

@media (max-width:768px) {
	.front-page .section-1 .row .row > div:first-child a {
		display:inline !important;
	}
	
	.front-page .section-1 .row .row > div[class^="col-"]:last-child .column-image {
		height:50%;
	}
	
}

@media (max-width:767px) {
	
	#wrapper-navbar {
		position: relative;
	}
	
	#wrapper-navbar + div {
		margin-top:0;
	}
	
	.navbar-dark .navbar-toggler {
		border:none;
		
	}
	
	.navbar-dark .navbar-toggler-icon {
		background:none;
	}
	
	.navbar-toggler-icon {
		position:relative;
		border-bottom:5px solid #fff;
	}

	.navbar-toggler-icon:before,
	.navbar-toggler-icon:after {
		content:'';
		height:5px;
		width:100%;
		display:block;
		position:absolute;
		top:0;
		background-color:#fff;
		-moz-transition:-moz-transform 0.2s ease-in-out;
		-webkit-transition:-webkit-transform 0.2s ease-in-out;
		-ms-transition:-ms-transform 0.2s ease-in-out;
		-o-transition:-o-transform 0.2s ease-in-out;
		transition:transform 0.2s ease-in-out;
	}

	.navbar-toggler-icon:after {
		top:13px;
	}
	
	.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
		border-bottom-color:transparent;
	}
	
	.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {
		top:13px;
		-moz-transform:rotate(45deg);
		-webkit-transform:rotate(45deg);
		-ms-transform:rotate(45deg);
		-o-transform:rotate(45deg);
		transform:rotate(45deg);
		-moz-transition:-moz-transform 0.2s ease-in-out;
		-webkit-transition:-webkit-transform 0.2s ease-in-out;
		-ms-transition:-ms-transform 0.2s ease-in-out;
		-o-transition:-o-transform 0.2s ease-in-out;
		transition:transform 0.2s ease-in-out;
	}
	
	.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
		-moz-transform:rotate(-45deg);
		-webkit-transform:rotate(-45deg);
		-ms-transform:rotate(-45deg);
		-o-transform:rotate(-45deg);
		transform:rotate(-45deg);
		-moz-transition:-moz-transform 0.2s ease-in-out;
		-webkit-transition:-webkit-transform 0.2s ease-in-out;
		-ms-transition:-ms-transform 0.2s ease-in-out;
		-o-transition:-o-transform 0.2s ease-in-out;
		transition:transform 0.2s ease-in-out;
	}
	
	.navbar > .container-fluid {
		-moz-flex-direction: row;
		-webkit-flex-direction: row;
		flex-direction: row;
	}
	
	.navbar-nav .dropdown-menu {
		position: relative;
		left: auto;
		opacity: 1;
		visibility: visible;
		top: auto;
	}
	
	.navbar-expand-md .navbar-nav .nav-link {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	
	.front-page .section-1 .hero-slide,
	.front-page .section-1 .row .row,
	.front-page .section-1 .row .row > div {
		height:auto;
	}
	
	.front-page .section-1 .row .row > div[class^="col-"]:first-child .column-image,
	.festival-information-page .section-1 .image-slide {
		height:582px;
	}
	
	.front-page .section-1 .row .row > div[class^="col-"] .column-image,
	.front-page .section-1 .row .row > div[class^="col-"]:last-child .column-image,
	.festival-information-page .section-1 div[class^="col-"]:last-child .image-slide {
		height:291px;
	}
	
	.front-page .section-3 .news-section .section-news {
		margin-bottom:30px;
	}
	
	.front-page .section-3 .news-section .news-section-sidebar {
		max-width:350px;
	}
	
	.front-page .section-3 .news-section .post-title, 
	.festival-news-page .section-1 .post-title,
	.contact-page .section-1 .form-wrap > .row > div[class^="col-"]:last-child {
		margin-top:30px;
	}
	
	.thank-you-page .section-1 h1 {
		font-size: 75px;
		line-height:110px;
	}
	
	.single-film .screening-time .screening-wrap div[class^="col-"],
	.date-venue-page .screening-time .screening-wrap div[class^="col-"] {
		margin-bottom:15px;
	}
	
	.single-film .screening-time .screening-wrap div[class^="col-"]:last-child,
	.date-venue-page .screening-time .screening-wrap div[class^="col-"]:last-child {
		text-align: left;
		margin-bottom:0;
	}
	
	.ticket-information-page .section-3 .section-3-ticket {
		background-position: 62% 0px;
		background-size: auto 100%;
	}
	
	.festival-information-page .section-2 .sidebar {
		margin-top:30px;
	}
	
	.festival-information-page .section-3 .row > div[class^="col-"] {
		margin-bottom: 30px;
	}
}

/* Iphone 5se*/
@media (max-width:568px) {
	
	.front-page .section-1 .row .row > div[class^="col-"]:first-child .column-image,
	.festival-information-page .section-1 .image-slide {
		height: 291px;
	}
	
	.festival-information-page .section-1 div[class^="col-"]:last-child .image-slide {
		height:auto;
	}
	
	.about-page .section-2 .row img {
		margin-bottom:15px;
	}
	
	.ticket-information-page .section-2 .row > div[class^="col-"] > div {
		margin-bottom: 30px;
	}
}

@media (max-width:480px) {
	.navbar-dark .navbar-brand {
		max-width: 250px;
	}
	
	#wrapper-footer-full .d-flex {
		-moz-flex-direction:column;
		-webkit-flex-direction:column;
		flex-direction:column;
	}
	
	#wrapper-footer-full .d-flex > div {
		max-width:100%;
		margin-bottom:30px;
	}
	
	.festival-information-page .section-3 .ticket-info {
		background-position: 50% 0px;
		background-size: auto 100%;
	}
	
	.festival-information-page .section-3 .ticket-info .button {
		margin-top:30px;
	}
}

@media (max-width:320px) {
	.contact-page .section-1 .gform_wrapper .top_label li#field_1_7 .ginput_recaptcha {
		overflow-x: scroll;
	}
	
	.date-venue-page .section-1 h2 + div > .button:first-child {
		margin-bottom:15px;
	}
}